How to install libuima-tools-java on Debian Unstable (Sid)